p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #c8c8c8;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:500px;min-height:1000px;;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:4px;top:198px;padding-left:10px;padding-right:10px;width:472px;height:571px;z-index:2;background-color:#350035;}
#But2 {display:block;overflow:hidden;position:absolute;left:4px;top:4px;width:40px;height:40px;z-index:3;background:url('./buttons/jesus-es-condenado-a-muerto_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -40px 0;}
#But2.Over {background-position: -80px 0;}
#But2 p {visibility:hidden;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:350px;top:4px;width:147px;height:64px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:155px;top:4px;width:184px;height:184px;z-index:5;min-width:184px;}
#Img2Inner {position: absolute;width:182px;height:182px;border: 1px groove rgba(0,0,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:50px;top:4px;width:99px;height:57px;z-index:6;white-space:normal;}
